libs/*: removed 'cygwin' from requires:
[git/cygwin-packages/libxslt.git] / 1.1.24-doc-install.patch
2009-03-17 yselkowitzlibs/libxslt: rebuilt; patch for doc installs
This page took 0.02771 seconds and 8 git commands to generate.